Subject: Re: Xmu

From: Tim Phipps <[email-masked]>
Date: Thu, 04 Nov 1999 14:07:15 +0000

Douglas Straub wrote:
> DragWell uses XmuClientWindow() once to get the first non-window manager
> client window.  There is a way to do this using a while(){} loop that I saw
> once,
> but have been unable to locate the code again.  If somebody knows how to do
> this,
> please email me and the library may be removed...

I found a solution on FvwmScroll so I've moved the routine into fvwmlib
and removed the dependancy on libxmu.

Hope it still works!
Cheers,
Tim.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]